extends template/main

block variables
    - var title = 'Trang chủ'
    - var pageClass = 'index-page'
block content
    .site_content
        .post
            .container  
                .title Đăng tin
                .item
                    .description
                        label Nhập tiêu đề
                    .input
                        input(type="text" placeholder="Nhập tiêu đề") 
                .item
                    .description
                        label Địa điểm làm việc
                    .input
                        input(type="text" placeholder="Chọn địa điểm") 
                .item
                    .description
                        label Ngành nghề
                    .input
                        input(type="text" placeholder="Chọn ngành nghề") 
                .item.final
                    .description
                        label Mô tả công việc
                    .input
                        input(type="text" placeholder="Nhập mô tả")
                .item_up.df.jcc.aic
                    .image
                        img(src="static/images/content/image_up_image.svg", alt="")
                    .content Tải lên ảnh đính kèm
                .button_up.df.jcc
                    button.cancel Hủy
                    button.up Đăng
                    